// Violet theme preset
module.exports = {
  theme: {
    extend: {
      colors: {
        // Implement tailwind colors pallete
        // https://uicolors.app/create
        spectra: {
          50: '#f3faf7',
          100: '#d8efe6',
          200: '#b0dfce',
          300: '#81c7b0',
          400: '#57aa91',
          500: '#3d8f77',
          600: '#2f7260',
          700: '#2c6355',
          800: '#244b41',
          900: '#223f38',
          950: '#0f2420',
        },
        chambray: {
          50: '#f2f6fc',
          100: '#e2ebf7',
          200: '#cbddf2',
          300: '#a7c7e9',
          400: '#7daadd',
          500: '#5e8dd3',
          600: '#4b74c5',
          700: '#4061b5',
          800: '#3c549a',
          900: '#324576',
          950: '#232c48',
        },
        primary: '#3d8f77',
        // primary: 'rgb(190 109 183 / <alpha-value>)',
        'on-primary': 'rgb(255 255 255 / <alpha-value>)',
        // secondary: 'rgb(220 132 73 / <alpha-value>)',
        secondary: '#5e8dd3',
        'on-secondary': 'rgb(255 255 255 / <alpha-value>)',
        success: '#42855B',
        'on-success': '#fff',
        info: '#e2e3e5',
        'on-info': '#555',
        warning: '#FFB26B',
        'on-warning': '#fff',
        danger: '#842029',
      },
    },
  },
};
