import type { TableHeader } from '../Table.vue';

const headers: TableHeader[] = [
  {
    key: 'id',
    value: 'ID',
  },
  {
    key: 'name',
    value: 'Name',
  },
  {
    key: 'email',
    value: 'Email',
  },
  {
    key: 'gender',
    value: 'Gender',
  },
  {
    key: 'age',
    value: 'Age',
  },
];
const items = [
  {
    id: 1,
    name: 'John Doe',
    email: 'johndoe@example.com',
    age: 32,
    gender: 'male',
  },
  {
    id: 2,
    name: 'Jane Smith',
    email: 'janesmith@example.com',
    age: 27,
    gender: 'female',
  },
  {
    id: 3,
    name: 'Bob Johnson',
    email: 'bobjohnson@example.com',
    age: 45,
    gender: 'male',
  },
];

export default {
  headers,
  items,
};
